/*#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item {
  margin: 0px !important;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
  padding: 0 20px !important;
  font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif, -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif;
  font-size: 14px;
  font-weight: 600;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-page-ancestor > a.mega-menu-link,
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-toggle-on > a.mega-menu-link,
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link:hover {
  font-weight: 600 !important;
}


#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu > ul.mega-sub-menu {
  padding: 0px !important;
}

#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row .mega-menu-column > ul.mega-sub-menu > li.mega-menu-item {
  padding: 0px 0px 0px 0px !important;
  line-height: 35px !important;
}

#mega-menu-wrap-primary {
  display: inline-block;
}*/

#menu-main-menu li:nth-child(3)>ul {
  width: 530px !important;
}

#menu-main-menu>li:nth-child(3)>ul>li>a {
  visibility: hidden;
  display: none !important;
}

@media screen and (max-width:959px) {
  #menu-item-84688 .drop-menu,
  #menu-item-84687 .drop-menu {
    display: block !important;
    position: relative !important;
  }

  #menu-main-menu li:nth-child(3)>ul {
    width: 100% !important;
  }

  #menu-item-84687 {
    border-bottom: 1px solid #c3c3c3;
  }

  /*#menu-item-84687 .drop-menu:after {
    content: '';
    width: 100%;
    height: 1px;
    background: #0a447a;
    position: absolute;
    bottom: 0;
    left: 20px;
    right: 20px;
  }*/
}

body.hmenu-center .main-menu-container .menu-horizontal-inner > * {
  float: none !important;
  vertical-align: middle !important;
}

.header-title {
  font-weight: 300 !important;
  font-family:-apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
}

.post-content .post-title {
  font-size: 28px;
  color: #2f659c !important;
  fill: #2f659c !important;
}

.wpcf7 input[type=email]{
  width: 100%;
}

.forgot-password-link {
  margin-top: 9px;
  display: inline-block;
  line-height: 44px;
  vertical-align: top;
  margin-left: 30px;
}

.blog .main-container .row-container .row-parent {
  /*padding: 74px 0px !important;*/
}

.blog .main-container .row-container .row-parent h1 {
  color: #fff;
  font-size: 44px;
  font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif !important;
  font-weight: 300;
}

.navbar-nav.no-click {
  pointer-events: none !important;
}

#menu-item-login-link .fa-dropdown {
  display: none !important;
}

#menu-item-login-link a i {
  font-size: 16px !important;
}

.form-success h3 {
  color: #064e5a;
  font-weight: bold;
  padding: 15px;
}

.form-success h4 {
  color: #064e5a;
  font-size: 16px;
  font-weight: bold;
  padding: 15px;
}

.form-error h4 {
  color: #c22929;
  font-size: 16px;
  font-weight: bold;
  padding: 15px;
}

.button.button-primary {
  color: #ffffff !important;
  background-color: #2f659c !important;
  border-color: #2f659c !important;
  font-weight: 600 !important;
  font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif, -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif !important;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  padding: 13px 31px 13px 31px !important;
}

#register-form input[type=password],
#register-form input[type=email],
#register-form input[type=text],
#register-form textarea {
  width: 100%;
  padding: 12px;
  border: 1px solid #ccc;
  border-radius: 4px;
  resize: vertical;
  font-size:14px;
  margin-top: 8px;
}

.remove-padding {
  padding-left: 0px !important;
}

form input[type="text"],
form input[type="password"] {
  width: 100%;
}

.error-msg {
  border:1px solid #ff0000;
  padding: 10px 20px;
  color: #333;
}

input.error {
  border: 1px solid #ff0000;
}

input[type="submit"],
.custom-link.btn {
  color: #ffffff !important;
  background-color: #2f659c !important;
  border-color: #2f659c !important;
  font-weight: 600 !important;
  font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif, -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif !important;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  padding: 13px 31px 13px 31px !important;
}



#register-form input[type=submit] {
  background-color: #2E649C;
  color: white;
  padding: 12px 40px;
  border: none;
  cursor: pointer;
  float: left;
  margin-top: 8px;
}

#register-form input[type=submit]:hover {
  background-color: #3589b5;
}


.menu-horizontal .menu-smart > .mega-menu {
  position: relative !important;
}

.logo-container {
  padding: 0px !important;
}

.post-content .row .uncell {
  display: block;
}

.et_pb_button_wpcf7 {
  padding: 0px !important;
}


.main-container .row-inner {
  margin-left: 0px !important;
}

.wpcf-loader {
  text-align: center;
  width: 100%;
}

@media (max-width: 569px) {
  .header-wrapper .header-bg-wrapper + div,
  .header-wrapper .header-bg-wrapper:only-child {
    min-height: 200px;
  }
.home-covid .main-container .inverted-device-order .row-inner>div:first-child:not([class*=col-sm]) {
padding-top: 0px;
}
.owl-carousel-wrapper { 
height: 100% !important;
}
.owl-item h3:not([class*="fontsize-"]), .h3:not([class*="fontsize-"]) {
font-size: 18px;
line-height: 28px;
}
.btn:not(input):not(.checkout-button), .btn-link:not(input):not(.checkout-button) {
transform: scale(0.9);
transform-origin: left;
}
}
@media screen and (max-width: 1000px) {

  .menu-horizontal-inner > div:first-child:not(.navbar-social) .menu-smart.mobile-secondary-menu {
    padding-bottom: 27px !important;
  }

  .menu-horizontal-inner > div:first-child:not(.navbar-social) .menu-smart.mobile-secondary-menu li {
    padding: 10px 0px !important;
  }

  .menu-horizontal-inner > div:last-child .menu-smart li {
    padding: 10px 0px !important;
  }


  .owl-item h1 {
    font-size: 32px !important;
  }

  #menu-main-menu {
    padding-top: 15px !important;
  }

  #menu-main-menu li {
    padding: 10px 0px !important;
  }

  #menu-main-menu li ul li a {
    padding: 0px 23px 0px 23px !important;
  }

  .menu-horizontal .menu-smart > .mega-menu .mega-menu-inner {
    margin-left: 0px !important;
    width: 100% !important;
    padding-bottom: 0px !important;
  }

  .nav.navbar-nav.navbar-nav-last ul {
    padding: 15px 0px !important;
  }

  .menu-smart form.search {
    padding: 9px 23px !important;
  }

  .logo-container .logo-image img {
    height: 80px;
  }

  .navbar-header .logo-image {
    height: 80px !important;
  }

  .navbar-brand > * {
    height: 80px !important;
  }

}